/* (c) https://github.com/MontiCore/monticore */
/* generated by template symboltable.ModelingLanguage*/


package de.monticore.lang.embeddedmontiarcmathopt._symboltable;

import de.monticore.ModelingLanguageFamily;
import de.monticore.lang.monticar.stream._symboltable.StreamLanguage;
import de.monticore.lang.monticar.struct._symboltable.StructLanguage;

/**
 */
public class EmbeddedMontiArcMathOptLanguageFamiliy extends ModelingLanguageFamily {

    public EmbeddedMontiArcMathOptLanguageFamiliy() {
        addModelingLanguage(new EmbeddedMontiArcMathOptLanguage());
        addModelingLanguage(new StreamLanguage());
        addModelingLanguage(new StructLanguage());
    }

}
